cURL
curl --request POST \ --url https://bots-viewer.toolzz.ai/api/v1/typebots/{sessionId}/preview/startChat
{ "sessionId": "<string>", "typebot": { "id": "<string>", "theme": "<any>", "settings": "<any>" }, "messages": [ { "id": "<string>", "type": "<string>", "content": "<any>" } ], "input": { "id": "<string>", "outgoingEdgeId": "<string>", "type": "<string>", "options": "<string>" } }
Endpoint to start a preview chat
Documentation IndexFetch the complete documentation index at: https://docs.toolzz.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.toolzz.dev/llms.txt
Use this file to discover all available pages before exploring further.
Show typebot properties
Show messages properties
Show input properties
Show options properties